PCAP_CLOSE(3PCAP)

NAME
pcap_close - close a capture device or savefile

SYNOPSIS
#include <pcap/pcap.h>

void pcap_close(pcap_t *p);

DESCRIPTION
pcap_close() closes the files associated with p and deallocates resources. This means that, for example, if p refers to a savefile that was opened with pcap_fopen_offline() or pcap_fopen_offline_with_tstamp_precision(), the stream provided to the routine will be closed unless it is stdin.

SEE ALSO
pcap(3PCAP), pcap_open_offline(3PCAP)